::-webkit-scrollbar { 
    display: none; 
}

* {
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

html {
    width: 100%;
    font-size: 16px;
    color: #222;
    background: #DB2383;
} 
a, a:visited{
    color: #222;
}
.headerweb{
    width: 100%;
    background-color: #0099cc;
}
header {
    position: fixed;
    top: 0;
    z-index: 10;
    box-shadow: 0rem 0rem 1.5rem .5rem rgba(33, 33, 33, 0.38);
}
.header-oculto{
    position: relative;
    z-index: 5;
}
.header-ul{
    margin: 0;
    padding: 0;
    
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.header-li{
    padding: 0;
    width: 25%;
    text-align: center;
    list-style-type: none;
}
.header-h1{
    font-size: 195%;
    margin: 1%;
}
.header-a{
    margin: 0;
    display: flex;
    flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;  
}
.icon-catedra{
    font-size: 4rem;
    margin-right: 4%;
}
.icon-home{
    font-size: 3.5rem;
    margin-right: 4%;
}

nav {
    margin: 0;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 0;
    font-size: 1.2rem;
    background: #333;
}
nav ul {
    margin: 0;
    padding: 0;
    
    display:flex;
    flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: flex-start;
    list-style-type: none;
}
nav ul li {
    margin: 0;
    width: 33.3%;
    padding: 0.5rem;
    padding-top: 0.6rem;
    text-align: center;
}
nav ul li a, nav ul li a:visited {
    color: #0099cc;
    transition: 0.3s;
}
nav ul li:hover {
    background-color: #913b68;
    transition: 0.5s;
}
nav ul li a:hover {
    color: #e8e8e8;
    transition: 0.5s;
}

body {
    position: relative;
    margin: 0;
    width: 100%;
    background: linear-gradient(#0099cc, #DB2383);
    
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

footer {
    background-color: #DB2383;
    padding-top: 0;
    font-size: 1rem;
    box-shadow: 0rem 0rem 1.5rem .5rem rgba(33, 33, 33, 0.38);
    
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
    padding: 0 2rem;
        
}

.fondo {
    position: fixed;
    bottom: 0;
}

footer ul{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
    list-style-type: none;
    margin: 0;
}
footer ul li {
    margin-left: .5rem;
    margin-right: .5rem;
}
footer p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: .5rem;
}

.footer-legal{
    text-align: left;
    flex: 2;
}

.footer-alumnos{
    flex: 1;
}

.footer-datos{
    text-align: right;
    flex: 2;
}

footer a, footer a:visited, footer a:hover{
    color: #222;
}
/*https://developer.mozilla.org/es/docs/CSS/Media_queries-*/
@media all and (orientation: portrait) {
    
    html {
        font-size: 12px;
    } 
    .header-ul{
        justify-content: space-around;

    }
    .header-vacio {
        display: none;
    }
    
    .header-li{
        width: 48%;
        margin: 0 1%;
    }
    .header-h1{
        font-size: 1.3rem;
        margin: 1%;
    }
    
    .icon-catedra{
        font-size: 2.5rem;
        margin-right: 0.5rem;
    }
    .icon-home{
        font-size: 2rem;
        margin-right: 1rem;;
    }

    nav {
        margin-left: 3%;
        margin-right: 3%;
        font-size: 1rem;
    }

    footer {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        align-content: center;
        padding: 0 3%;

    }

    footer ul{
        padding-left: 0;
    }
    
    footer ul li {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }
    footer p{
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: .5rem;
    }

    .footer-legal{
        text-align: center;
        flex: 1;
    }

    .footer-alumnos, .footer-datos{
        display: none;
    }

    footer a, footer a:visited, footer a:hover{
        color: #222;
    }
}
